Skip to content
Kapten
Esc
↑↓navigate↵open⌘Jpreview

List the caller's organizations

Returns the organizations the caller is a member of, oldest first.

GET/organizations
Authorization
AuthorizationBearer token (JWT) · headerrequired

An access token issued by this service (RFC 9068), in the Authorization header as Bearer <token>.

Responses
200

The caller's organizations.

Array of organization
idstring<uuid>required
namestringrequired
slugstringrequired

URL-safe handle, unique across organizations.

created_atstring<date-time>required
updated_atstring<date-time>required
default

The request failed.

errorstringrequired

Stable machine-readable code.

Allowed:invalid_requestunauthorizedforbiddennot_foundconflictgoneunavailableinternal
messagestringrequired

Human-readable explanation.

Request
curl -X GET 'https://auth.kapten.io/organizations' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Response
[
  {
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "name": "string",
    "slug": "string",
    "created_at": "2019-08-24T14:15:22Z",
    "updated_at": "2019-08-24T14:15:22Z"
  }
]

Was this page helpful?